
**** Assemble tables for "Additional Evidence and Replication Code for Analyzing 
**** the Effects of Minimum Wage Increases Enacted During the Great Recession"
set matsize 5000

global workdirectory C:\Users\jpc3385\Dropbox\Min Wage\ZippererRebutallPaper\AdditionalEvidenceReplicationArchive

cd "${workdirectory}"

use "MinimumWageRatesByStateAndMonth.dta", clear

*** Regressions on Alternative Baseline Groups (Affected Wage)
estimates use "${workdirectory}/Results/AffectedGroup1SIPP"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/AffectedGroup1SIPPAlt"
est sto reg2
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/AffectedGroup1SIPPAltB"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/AffectedGroup1SIPPNearMin"
est sto reg4
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/AffectedGroup1SIPPPctile"
est sto reg5
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estout reg1 reg2 reg3 reg4 reg5 ///
    using "${workdirectory}/Results/AlternativeAffectedWageGroup1s.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("Affected Wage" "Affected Wage"  "Affected Wage" "Affected Wage" "Affected Wage"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *






*** Regressions on Alternative Baseline Groups
estimates use "${workdirectory}/Results/EmployedGroup1SIPP"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPAlt"
est sto reg2
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPAltB"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPNearMin"
est sto reg4
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPPctile"
est sto reg5
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estout reg1 reg2 reg3 reg4 reg5 ///
    using "${workdirectory}/Results/AlternativeEmployedGroup1s.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *









*** Regressions on Alternative Baseline Groups
estimates use "${workdirectory}/Results/EmployedMoreMacroGroup1SIPP"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedMoreMacroGroup1SIPPAlt"
est sto reg2
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedMoreMacroGroup1SIPPAltB"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedMoreMacroGroup1SIPPNearMin"
est sto reg4
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedMoreMacroGroup1SIPPPctile"
est sto reg5
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estout reg1 reg2 reg3 reg4 reg5 ///
    using "${workdirectory}/Results/AlternativeEmployedMoreMacroGroup1s.tex", replace ///
	keep(Treatment_P* index personal_income unemployment_rate construction) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index" personal_income "Income Per Capita" unemployment_rate "Unemployment Rate" construction "Construction Output") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *





*** Regressions on Alternative Baseline Groups (No Earnings)
estimates use "${workdirectory}/Results/NoearnGroup1SIPP"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"
 
estimates use "${workdirectory}/Results/NoearnGroup1SIPPAlt"
est sto reg2

estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/NoearnGroup1SIPPAltB"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/NoearnGroup1SIPPNearMin"
est sto reg4
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/NoearnGroup1SIPPPctile"
est sto reg5
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"


estout reg1 reg2 reg3 reg4 reg5 ///
    using "${workdirectory}/Results/AlternativeNoearnGroup1s.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("No Earn" "No Earn"  "No Earn" "No Earn" "No Earn"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *





*** Regressions on Alternative Baseline Groups
estimates use "${workdirectory}/Results/EmployedGroup1SIPPWt"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPAltWt"
est sto reg2
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPAltBWt"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPNearMinWt"
est sto reg4
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPPctileWt"
est sto reg5
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estout reg1 reg2 reg3 reg4 reg5 ///
    using "${workdirectory}/Results/AlternativeEmployedGroup1sWt.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *



*** Regressions on Alternative Baseline Groups (No Earnings)
estimates use "${workdirectory}/Results/NoearnGroup1SIPPWt"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"
 
estimates use "${workdirectory}/Results/NoearnGroup1SIPPAltWt"
est sto reg2

estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estimates use "${workdirectory}/Results/NoearnGroup1SIPPAltBWt"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estimates use "${workdirectory}/Results/NoearnGroup1SIPPNearMinWt"
est sto reg4
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"

estimates use "${workdirectory}/Results/NoearnGroup1SIPPPctileWt"
est sto reg5
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "Yes"


estout reg1 reg2 reg3 reg4 reg5 ///
    using "${workdirectory}/Results/AlternativeNoearnGroup1sWts.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("No Earn" "No Earn"  "No Earn" "No Earn" "No Earn"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *










	

**** Regressions across Skill Groups 
estimates use "${workdirectory}/Results/EmployedGroup0SIPP"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Unemp. at Base"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPP"
est sto reg2
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1AllUnempSIPP"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "T. + Un."
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup2SIPP"
est sto reg4
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "MidLow"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup3SIPP"
est sto reg5
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Middle"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup4SIPP"
est sto reg6
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "High"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

 
estout reg1 reg2 reg3 reg4 reg5 reg6 ///
    using "${workdirectory}/Results/BaselineWageMeaureAndBaselineSampleDivision.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("Employed" "Employed"  "Employed" "Employed"  "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *

	

**** Regressions with Alternative Wage Measure A
estimates use "${workdirectory}/Results/EmployedGroup0SIPPAlt"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Unemp. at Base"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPAlt"
est sto reg2
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1AllUnempSIPPAlt"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "T. + Un."
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup2SIPPAlt"
est sto reg4
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "MidLow"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup3SIPPAlt"
est sto reg5
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Middle"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup4SIPPAlt"
est sto reg6
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "High"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

 
estout reg1 reg2 reg3 reg4 reg5 reg6 ///
    using "${workdirectory}/Results/AlternateAWageMeaureAndBaselineSampleDivision.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("Employed" "Employed"  "Employed" "Employed"  "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *
	


		

**** Regressions with Alternative Wage Measure B
estimates use "${workdirectory}/Results/EmployedGroup0SIPPAltB"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Unemp. at Base"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPAltB"
est sto reg2
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1AllUnempSIPPAltB"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "T. + Un."
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup2SIPPAltB"
est sto reg4
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "MidLow"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup3SIPPAltB"
est sto reg5
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Middle"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup4SIPPAltB"
est sto reg6
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "High"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup0SalSIPPAltB"
est sto reg7
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Salaried"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"



 
estout reg1 reg2 reg3 reg4 reg5 reg6 reg7 ///
    using "${workdirectory}/Results/AlternateBWageMeaureAndBaselineSampleDivision.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("Employed" "Employed"  "Employed" "Employed"  "Employed" "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *
	

	
	
		
**** Regressions with Baseline Wage Measure And "Distance from Min." Division
estimates use "${workdirectory}/Results/EmployedGroup0SIPPNearMin"
est sto reg1
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Unemp. at Base"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPNearMin"
est sto reg2
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1AllUnempSIPPNearMin"
est sto reg3
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "T. + Un."
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup2SIPPNearMin"
est sto reg4
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "MidLow"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup3SIPPNearMin"
est sto reg5
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Middle"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup4SIPPNearMin"
est sto reg6
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "High"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"
	
	
estout reg1 reg2 reg3 reg4 reg5 reg6 ///
    using "${workdirectory}/Results/BaselineWageMeaureAndDistMinSampleDivision.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *




 
**** Regressions with Baseline Wage Measure And "Distance from Min." Division
estimates use "${workdirectory}/Results/EmployedGroup0SIPPPctile"
est sto reg1
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Unemp. at Base"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPPctile"
est sto reg2
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1AllUnempSIPPPctile"
est sto reg3
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "T. + Un."
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup2SIPPPctile"
est sto reg4
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "MidLow"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup3SIPPPctile"
est sto reg5
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Middle"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup4SIPPPctile"
est sto reg6
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "High"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"
	
	
estout reg1 reg2 reg3 reg4 reg5 reg6 ///
    using "${workdirectory}/Results/BaselineWageMeaureAndPercentileSampleDivision.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("Employed" "Employed" "Employed"  "Employed" "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *
	

	
	
	
*** Alternative Sample Inclusion Criteria

estimates use  "${workdirectory}/Results/InclusionLax1Employed"
estimates store inclusion1
estadd local Estimation = "D-in-D"
estadd local Weighted = "No"
estadd local FullFE = "Yes"
estadd local Sample = "12 Months Plus"

estimates use  "${workdirectory}/Results/InclusionLax2Employed"
estimates store inclusion2
estadd local Estimation = "D-in-D"
estadd local Weighted = "No"
estadd local FullFE = "Yes"
estadd local Sample = "24 Months Plus"

estimates use  "${workdirectory}/Results/InclusionLax3Employed"
estimates store inclusion3
estadd local Estimation = "D-in-D"
estadd local Weighted = "No"
estadd local FullFE = "Yes"
estadd local Sample = "36 Months Plus"

estimates use  "${workdirectory}/Results/InclusionLax4Employed"
estimates store inclusion4
estadd local Estimation = "D-in-D"
estadd local Weighted = "No"
estadd local FullFE = "Yes"
estadd local Sample = "48 Months"

estout inclusion1 inclusion2 inclusion3 inclusion4 ///
    using "${workdirectory}/Results/InclusionCutsEmployed.tex", replace ///
	keep(Treatment_Post_*) ///
	order(Treatment_Post_1 Treatment_Post_2) ///
	varlabels(Treatment_Trans "Treatment x Transition" ///
	Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N Estimation Weighted FullFE Sample, fmt(%9.0fc %9.3fc  %9.3f) labels("\$N\$" "Estimation Framework" "Weighted" "Individual Fixed Effects" "Inclusion Criterion")) label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") posthead(\hline) ///
	postfoot("\hline" "\end{tabular}")

capture estimates clear *



*** Alternative Sample Inclusion Criteria

estimates use  "${workdirectory}/Results/InclusionLax1Noearn"
estimates store inclusion1
estadd local Estimation = "D-in-D"
estadd local Weighted = "No"
estadd local FullFE = "Yes"
estadd local Sample = "12 Months Plus"

estimates use  "${workdirectory}/Results/InclusionLax2Noearn"
estimates store inclusion2
estadd local Estimation = "D-in-D"
estadd local Weighted = "No"
estadd local FullFE = "Yes"
estadd local Sample = "24 Months Plus"

estimates use  "${workdirectory}/Results/InclusionLax3Noearn"
estimates store inclusion3
estadd local Estimation = "D-in-D"
estadd local Weighted = "No"
estadd local FullFE = "Yes"
estadd local Sample = "36 Months Plus"

estimates use  "${workdirectory}/Results/InclusionLax4Noearn"
estimates store inclusion4
estadd local Estimation = "D-in-D"
estadd local Weighted = "No"
estadd local FullFE = "Yes"
estadd local Sample = "48 Months"

estout inclusion1 inclusion2 inclusion3 inclusion4 ///
    using "${workdirectory}/Results/InclusionCutsNoearn.tex", replace ///
	keep(Treatment_Post_*) ///
	order(Treatment_Post_1 Treatment_Post_2) ///
	varlabels(Treatment_Trans "Treatment x Transition" ///
	Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("No Earn" "No Earn" "No Earn" "No Earn"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N Estimation Weighted FullFE Sample, fmt(%9.0fc %9.3fc  %9.3f) labels("\$N\$" "Estimation Framework" "Weighted" "Individual Fixed Effects" "Inclusion Criterion")) label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") posthead(\hline) ///
	postfoot("\hline" "\end{tabular}")

capture estimates clear *

	


*** Regressions on Alternative Baseline Groups
estimates use "${workdirectory}/Results/EmployedGroup1SIPPCleanEnd"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPAltCleanEnd"
est sto reg2
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPAltBCleanEnd"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPNearMinCleanEnd"
est sto reg4
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/EmployedGroup1SIPPPctileCleanEnd"
est sto reg5
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estout reg1 reg2 reg3 reg4 reg5 ///
    using "${workdirectory}/Results/AlternativeEmployedGroup1sCleanEnd.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *
	

	
	
*** Regressions on Alternative Baseline Groups (No Earnings)
estimates use "${workdirectory}/Results/NoearnGroup1SIPPCleanEnd"
est sto reg1
 
estadd local Division = "Baseline"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"
 
estimates use "${workdirectory}/Results/NoearnGroup1SIPPAltCleanEnd"
est sto reg2

estadd local Division = "Baseline"
estadd local AveWage  = "Alternate A"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/NoearnGroup1SIPPAltBCleanEnd"
est sto reg3
 
estadd local Division = "Baseline"
estadd local AveWage  = "Alternate B"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/NoearnGroup1SIPPNearMinCleanEnd"
est sto reg4
 
estadd local Division = "Dist. to Min."
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"

estimates use "${workdirectory}/Results/NoearnGroup1SIPPPctileCleanEnd"
est sto reg5
 
estadd local Division = "Percentile"
estadd local AveWage  = "Baseline"
estadd local Sample = "Target"
estadd local StateFE = "Yes"
estadd local TimeFE = "Yes"
estadd local IndividualFE = "Yes"
estadd local Weighted = "No"


estout reg1 reg2 reg3 reg4 reg5 ///
    using "${workdirectory}/Results/AlternativeNoearnGroup1sCleanEnd.tex", replace ///
	keep(Treatment_P* index) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2" index "House Price Index") ///
	mlabels("No Earn" "No Earn"  "No Earn" "No Earn" "No Earn"   ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N AveWage Division Sample StateFE TimeFE IndividualFE Weighted , fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "Wage Variable" "Division of Sample" "Skill Group" "State FE" "Time FE" "Individual FE" "Weighted")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *


